elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: Recuerda que debes registrarte en el foro para poder participar (preguntar y responder)


+  Foro de elhacker.net
|-+  Sistemas Operativos
| |-+  GNU/Linux (Moderador: MinusFour)
| | |-+  Mysql Server
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Mysql Server  (Leído 419 veces)
Badillo

Desconectado Desconectado

Mensajes: 1


Ver Perfil
Mysql Server
« en: 17 Mayo 2017, 22:54 »

He instalado el linux mint 18, y todo funciona bien a excepcion de, LAMPP. en especifico el mysql-server. Este dice que tiene una version 10.0 y que no se puede bajar a la version 5.7.  la pregunta es como soluciono dicho error a continuacion envie lo que aparece en la ventana de comando, lo mismo aparace en el synaptic.

debconf: no se pudo inicializar la interfaz: Dialog
debconf: (Necesita una pantalla de al menos 13 líneas de alto y 31 columnas de ancho para la interfaz «dialog».)
debconf: probando ahora la interfaz: Readline
update-alternatives: utilizando /etc/mysql/mysql.cnf para proveer /etc/mysql/my.cnf (my.cnf) en modo automático
mysql_upgrade: Got error: 1524: Plugin 'unix_socket' is not loaded while connecting to the MySQL server
Upgrade process encountered error and will not continue.
mysql_upgrade failed with exit status 11
dpkg: error al procesar el paquete mysql-server-5.7 (--configure):
 el subproceso instalado el script post-installation devolvió el código de salida de error 1
dpkg: problemas de dependencias impiden la configuración de mysql-server:
 mysql-server depende de mysql-server-5.7; sin embargo:
 El paquete `mysql-server-5.7' no está configurado todavía.

dpkg: error al procesar el paquete mysql-server (--configure):
 problemas de dependencias - se deja sin configurar
Procesando disparadores para systemd (229-4ubuntu17) ...
Procesando disparadores para ureadahead (0.100.0-19) ...
Se encontraron errores al procesar:
 mysql-server-5.7
 mysql-server
E: Sub-process /usr/bin/dpkg returned an error code (1)


En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
mysql es igual que ms sql server??
Desarrollo Web
ChIIph 8 2,031 Último mensaje 8 Diciembre 2005, 07:22
por Morris
Instalando un server con PHP,MySQL y Apache
Desarrollo Web
Superplay 5 847 Último mensaje 22 Marzo 2006, 23:27
por .:CorTeX:.
Can't connect to MySQL server on 'ip' (4)
Desarrollo Web
almita 4 2,232 Último mensaje 1 Junio 2007, 22:50
por securedigital
Instalacion Mysql Server [windows XP]
Bases de Datos
Ari Slash 3 7,898 Último mensaje 7 Diciembre 2009, 17:52
por Ari Slash
el tipo set de mysql en sql server
Bases de Datos
Zeroql 2 2,249 Último mensaje 19 Diciembre 2011, 20:14
por Zeroql
Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines